gradle (1,047)

Sort By: New Votes
  1. Risultato della risoluzione NDK: Impostazioni del progetto: versione del modello Gradle=5.4.1, la versione NDK è un errore SCONOSCIUTO
  2. 'ERRORE: impossibile risolvere: com.android.support:appcompat-v7:29.0.1'
  3. Errore: impossibile risolvere la dipendenza per ': app @ debugAndroidTest/compileClasspath': Impossibile risolvere junit: junit: 4.12
  4. Come trovo le dipendenze che causano la duplicazione delle classi?
  5. Aggiornato ad Android Studio 3.4-Aapt2InternalException: AAPT2: avvio del demone non riuscito
  6. Aggiornamento Android Gradle 5.0: Causa: org.jetbrains.plugins.gradle.tooling.util
  7. JavaFX 11: creare un file jar con Gradle
  8. ATTENZIONE: l'API 'variant.getJavaCompile()' è obsoleta ed è stata sostituita con 'variant.getJavaCompileProvider()'
  9. Che cos'è Jetifier?
  10. Android Studio 3.1.3 Errore di sincronizzazione dei gradi. Impossibile scaricare Gradle-Core.jar
  11. Impossibile risolvere: com.google.firebase: firebase-core: 16.0.1
  12. Android Studio 3.1.2: Impossibile risolvere: runtime
  13. com.google.android.gms: play-services-measure-base è richiesto da varie altre biblioteche
  14. Impossibile trovare common.jar(android.arch.core: common: 1.1.0)
  15. La sincronizzazione gradle fallisce-play-services-measurement-base
  16. Errore: impossibile trovare fabric.aar(io.fabric.sdk.android:fabric:1.3.17)
  17. Impossibile trovare play-services-basement.aar
  18. Impossibile trovare runtime.jar(android.arch.lifecycle: runtime: 1.0.0)
  19. Impossibile risolvere: play-services-flags
  20. Lo strumento di creazione dei gradi non riesce a trovare play-services-task.aar? Perché?